﻿@charset "utf-8";

/*--------------------
	+0 BASE STYLE
	+1 INDEX
	+2 SERVICE
	+3 WORKS
	+4 ABOUT
	+5 CONTACT
	+6 PRIVACY
	+7 SITEMAP
	+8 BLOG・SEMINAR[WP]
	+9 PROPERTY
----------------------*/

/* =======================================================================
	+0 BASE STYLE
======================================================================= */
html {box-sizing: border-box;}
*, *:before, *:after {box-sizing: inherit;}
body{
	width:100%;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
	font-size:15px;
	line-height: 1.6;
	color: #000;
	background:#F5F5F5;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
}

/* Clearfix */
.cf:after {
	content: "";
	clear: both;
	display: block;
}

/* WRAPPER */
#wrapper{
	width:100%;
}
#wrapper .sp_none{
	display:none;
}
#wrapper .mt10{margin-top:10px;}
#wrapper .mt20{margin-top:20px;}
#wrapper .mt30{margin-top:30px;}
#wrapper .mt40{margin-top:40px;}
#wrapper .mt50{margin-top:50px;}

/* HEADER
----------------------------------------------------------------------- */
#wrapper header{
	width:100%;
	background:#FFF;
	height:65px;
	padding:0;
	margin:0;
}
header #header_area{
	width:90%;
	padding-top:20px;
	margin:0 auto;
}
#header_area h1 img{
	max-width:50%;
	height:auto;
}
nav ul.min_w768_nav{
	display:none;
}
/* DRAWER */
button.drawer-toggle.drawer-hamburger {
    display: block;
}
/* DRAWER [MAIN] */
.drawer-main{
	padding:0 10px 10px 10px;
}
.drawer-main .drawer-nav{
	padding-bottom:50px;
}
.drawer-main ul.drawer-nav-list{
	line-height:1.0;
}
ul.drawer-nav-list li{}
ul.drawer-nav-list li a{
	font-size:94%;
	color:#FFF;
	background:#003862;
	border:#CCC 1px solid;
	padding:12px;
	margin-top:10px;
}
ul.drawer-nav-list li a.home{
	background:url(../images/common/sidenav_po1.png) #003862 no-repeat;
	background-size:16px 15px;
	background-position : 12px 10px;
	padding-left:36px;
}
ul.drawer-nav-list li a.sub{
	color:#003359;
	background:url(../images/common/sidenav_po3.png) center right no-repeat;
	background-size:14px 9px;
	margin-top:-1px;
}

/* MAIN
----------------------------------------------------------------------- */
#wrapper main{
	width:100%;
	padding:0;
	margin:0;
}
main section{
	width:100%;
}
main h2.lower_h2{
	width:100%;
	text-align:center;
	background:url(../images/index/mv_bg.png) #0E1A24 top center no-repeat;
	padding:20px 0;
}
h2.lower_h2 img{
	max-width:90%;
	height:auto;
}
main h3.lower_h3{
	width:100%;
	text-align:center;
	background:#FFF;
	border-bottom:#D9DDE0 1px solid;
	padding:20px 0;
}
h3.lower_h3 img{
	max-width:85%;
	height:auto;
}
main h4.lower_h4{
	width:90%;
	font-size:107%;
	line-height:1.5;
	color:#001F37;
	text-align:center;
	border-top:#001F39 1px dashed;
	border-bottom:#001F39 1px dashed;
	padding:15px 0;
	margin:30px auto 0 auto;
}
main h5.lower_h5{
	width:90%;
	font-size:94%;
	font-weight:normal;
	text-align:left;
	margin:25px auto 20px auto;
}
.lower_h5 br{
	display:none;
}
/* PAGE TOP */
main #pagetop{
	width:75px;
	text-align:center;
	margin:0 auto;
}
#pagetop img{
	max-width:75px;
	height:auto;
}

/* 404エラー */
#wrapper .err_bx{
	font-size:94%;
	color:#011F3A;
	border-top:#CCD2D8 1px solid;
	text-align:center;
	padding:5% 0;
}
.err_bx img{
	max-width:75%;
	height:auto;
}
.err_bx p{margin:15% 0;}
.err_bx a{color:#011F3A;text-decoration: underline;}

/* FOOTER
----------------------------------------------------------------------- */
#wrapper footer{
	width:100%;
	padding:0;
	margin:25px 0 0 0;
}
footer #footer1{
	width:100%;
	font-size:87%;
	border-right:#CCC 1px solid;
	line-height:1.0;
	padding:0;
	margin:0;
}
#footer1 br{
	display:none;
}
#footer1 ul{
	list-style:none;
	margin:0;
}
#footer1 li.fn_head_home{
	float:left;
	/*width:100%;*/
	width:50%;
	height:45px;
	line-height: 45px;
	position:relative;
	border-top:#CCC 1px solid;
	border-left:#CCC 1px solid;
	background:url(../images/common/footer_home.png)  #011F3A no-repeat;
	background-position : 10px 14px;
}
#footer1 li.fn_head_home a{
	font-size:94%;
	color:#FFF;
	position:absolute;
    width:100%;
    height:100%;
	top:0;
    left:0;
	display:block;
	padding-left:33px;
}
#footer1 li.fn_head{
	float:left;
	width:50%;
	height:45px;
	line-height: 45px;
	position:relative;
	border-top:#CCC 1px solid;
	border-left:#CCC 1px solid;
	background:url(../images/common/footer_po.png)  #011F3A no-repeat;
	background-position : 10px 18px;
	background-size: auto 20%;
}
#footer1 li.fn_head a{
	font-size:87%;
	color:#FFF;
	position:absolute;
    width:100%;
    height:100%;
	top:0;
    left:0;
	display:block;
	padding-left:23px;
}
footer #footer2{
	width:100%;
	font-size:74%;
	font-weight:bold;
	line-height:1.6;
	text-align:center;
	border-bottom:#8C9AA6 1px solid;
	padding:9px 0 5px 0;
	margin:0;
}
#footer2 p{margin:10px 0;}
#footer2 img{
	max-width:35%;
	height:auto;
}
footer #copyright{
	width:100%;
	font-size:74%;
	font-weight:bold;
	line-height:1.0;
	text-align:center;
	border-bottom:#011F3A 5px solid;
	padding:15px 0;
	margin:0;
}

/* =======================================================================
	+1 INDEX
======================================================================= */
/* MAIN VISUAL */
#wrapper #main_visual{
	width:100%;
	height:50%;
	text-align:center;
	background:url(../images/index/mv_spbg.png) #0E1A24 top center no-repeat;
	padding:7% 0 6% 0;
}
#main_visual img{
	width:70%;
	max-width:70%;
	height:auto;
}
main#top_main{}
#top_main h2{
	text-align:center;
	margin:40px auto 25px auto;
}
#top_main h2 img{
	max-width:70%;
	height:auto;
}
/* SERVICE */
#top_main .service_area{
	width:90%;
	margin:0 auto 25px auto;
}
.service_area .sa_po{
	text-align:center;
}
.service_area .sa_po img{
	width:20%;
	max-width:20%;
	height:auto;
}
.service_area h3{
	text-align:center;
	border-bottom:#333 1px dashed;
	padding-bottom:15px;
	margin:18px 0 15px 0;
}
.service_area h3 img{
	max-width:75%;
	height:auto;
}
.service_area h4{
	font-size:94%;
	line-height:1.4;
	font-weight:normal;
}
.service_area .sa_link_area{
	margin-top:15px;
}
.sa_link_area .sa_link{
	text-align:right;
	background:url(../images/index/sa_link_po.png) right no-repeat;
	padding-right:20px;
	margin-top:8px;
}
.sa_link a{
	font-size:94%;
	color:#19527A;
	font-weight:bold;
}
.sa_link a:hover{
	color:#5E86A2;
	text-decoration: underline;
}
.service_area .news_head{
	width:100%;
	height:26px;
	border-bottom:#4D4D4D 2px solid;
	background:url(../images/index/news_head_bg.png) left bottom no-repeat;
	background-size: auto 85%;
	margin:5px 0 15px 0;
}
.service_area .news_txt{
	font-size:94%;
	line-height:1.4;
}
.news_txt a{
	color:#000;
	text-decoration: underline;
}
.news_txt a:hover{
	color:#888;
}
.service_area .sa_bx1{
	width:100%;
	background:#FFF;
	border:#939FAA 5px solid;
	padding:20px 22px;
	margin-top:20px;
}
.service_area .sa_bx2{
	width:100%;
	background:#FFF;
	border:#939FAA 5px solid;
	padding:20px 22px;
	margin-top:20px;
}
.service_area .sa_bx3{
	width:100%;
	background:#FFF;
	border:#939FAA 5px solid;
	padding:20px 22px;
	margin-top:20px;
}

/* =======================================================================
	+2 SERVICE
======================================================================= */
main #service_main{}
/* リンクボックス */
#service_main .service_outline{
	margin:0 auto;
}
.service_outline ul{
	width:90%;
	padding:0;
	margin:0 auto;
}
.service_outline li{
	float:left;
	width:48%;
	height:100%;
	line-height:1.4;
	list-style:none;
	margin:1%;
}
.service_outline li a{
	width:100%;
	min-height:80px;
	font-size:94%;
	color:#FFF;
	background:#003862;
	display:block;
	padding:10px 10px;
}
/* フロータイトル */
#service_main .service_flow1{
	width:90%;
	background:#FFF;
	border:#004477 1px solid;
	margin:0 auto;
}
#service_main .flow_head{
	width:100%;
	color:#FFF;
	font-size:114%;
	line-height:1.3;
	font-weight:bold;
	text-align:center;
	background:#004477;
	padding:15px 0;
	margin-bottom:20px;
}
#service_main ul.service_foot_link{
	text-align: center;
	list-style:none;
	margin:25px auto 40px auto;
}
ul.service_foot_link li{
	list-style-type: none;
	display: inline-block;
	margin:5px 10px;
}
/* 医院開業支援 */
.service_flow1 dl{
	width:90%;
	padding:0;
	margin:0 auto;
}
.service_flow1 dt{
	float:left;
	min-width:10%;
	height:30px;
	font-size:114%;
	font-weight:bold;
	color:#FFF;
	line-height:30px;
	text-align:center;
	background:#004477;
	margin:5px 0;
}
.service_flow1 dd{
	float:left;
	width:90%;
	height:30px;
	font-size:114%;
	font-weight:bold;
	color:#003860;
	line-height:30px;
	padding-left:15px;
	margin:5px 0;
}
.service_flow1 dd.detail{
	float:left;
	width:100%;
	height:100%;
	color:#000;
	font-size:94%;
	font-weight:normal;
	background:none;
	padding-left:20px;
}
dd.detail ul{
	width:100%;
	line-height:1.5;
	margin:5px 0;
}
dd.detail li{
	padding:;
	margin:0;
}
.service_flow1 .flow_foot{
	width:90%;
	color:#004477;
	font-size:127%;
	line-height:1.0;
	font-weight:bold;
	text-align:center;
	border:#004477 3px solid;
	background:#FFF;
	padding:15px 0 11px 0;
	margin:25px auto;
}
/* 経営支援（アフターケア） */
#service_main .service_flow2{
	width:90%;
	background:#FFF;
	border:#004477 1px solid;
	margin:0 auto;
}
.service_flow2 ul{
	line-height:1.4;
	font-size:97%;
	margin:0 auto;
	padding:0 30px 15px 40px;
}
.service_flow2 ul li{
	margin:4px 0;
}
.service_flow2 ul li br{
	display:none;
}
.service_flow2 ul li.other{
	list-style:none;
	margin-top:20px;
}
/* 医院継承支援 */
#service_main .service_flow3{
	width:90%;
	background:#FFF;
	border:#004477 1px solid;
	padding-bottom:2%;
	margin:0 auto;
}
.service_flow3 ul.sf3_head{
	width:94%;
	margin:0 auto;
}
.service_flow3 ul.sf3_head li{
	float:left;
	width:46%;
	min-height:110px;
	font-size:97%;
	line-height:1.4;
	font-weight:bold;
	color:#003860;
	border:#003860 2px solid;
	list-style:none;
	text-align:left;
	padding:10px 15px;
	margin:1% 2% 2% 2%;
}
ul.sf3_head li:last-child{
	padding:10px 15px;
	margin-right:0;
}
.service_flow3 dl{
	width:94%;
	margin:0 auto;
}
.service_flow3 dl dt{
	float:left;
	width:96%;
	font-size:100%;
	line-height:1.3;
	display:block;
	color:#FFF;
	text-align:center;
	background:#00508A;
	padding:15px 10px 12px 10px;
	margin:2%;
}
.service_flow3 dl dd{
	float:left;
	width:46%;
	font-size:97%;
	line-height:1.3;
	display:block;
	text-align:left;
	border:#CBDBE7 1px solid;
	background:#EFF5FA;
	padding:12px 15px 10px 15px;
	margin:2%;
}
.service_flow3 dl dd.arrow{
	width:46%;
	text-align:center;
	background:none;
	border:none;
	padding:0;
	margin:2%;
}
.service_flow3 dl dd.match{
	width:96%;
}
.service_flow3 ul.sf3_foot{
	width:94%;
	margin:10px auto;
}
.service_flow3 ul.sf3_foot li{
	float:left;
	width:46%;
	font-size:100%;
	line-height:1.3;
	font-weight:bold;
	border:#003860 3px solid;
	color:#003860;
	list-style:none;
	text-align:center;
	padding:15px 10px;
	margin:2%;
}
#service_main p.exp{
	width:90%;
	font-size:94%;
	text-align:center;
	margin:30px auto 0 auto;
}
#service_main ul.solution{
	width:200px;
	color:#001F37;
	font-size:100%;
	margin:0 auto;
}

/* 医院承継のメリット */
#service_main #merit{
	width:90%;
	margin:0 auto;
}
#merit h5{
	font-size:100%;
	line-height:1.4;
	color:#FFF;
	text-align:center;
	background:#001F37;
	padding:10px 20px;
	margin:30px 0;
}
#merit table{
	width:100%;
	font-size:100%;
	text-align:left;
    border-collapse:collapse;
    border-spacing:1px;
	border: solid 1px #BBB;
	margin:30px 0 40px 0;
}
#merit table tr.thead{}
#merit table tr.thead th{
	font-size:94%;
	color:#FFF;
	background:#01396B;
}
#merit table th{
	font-size:94%;
	line-height:1.5;
	text-align:center;
    background:#DCEAF5;
	border: solid 1px #BBB;
	padding:12px 8px;
	margin:0;
}
#merit table td{
	width:48%;
	font-size:87%;
	vertical-align: top;
	background:#FFF;
	border: solid 1px #BBB;
	padding:0 15px;
	margin:0;
}
#merit ul{}
#merit li{
	margin:15px 0 15px 15px;
}

/* =======================================================================
	+3 WORKS
======================================================================= */
main #works_main{
	margin-bottom:60px;
}
#works_main .satisfaction{
	width:100%;
	text-align:center;
	margin:40px auto 0 auto;
}
.satisfaction img{
	max-width:60%;
	height:auto;
}
.satisfaction p{
	display:block;
	margin-top:35px;
}
#works_main .satisfaction_foot{
	width:90%;
	font-size:80%;
	text-align:center;
	margin:0 auto 60px auto;
}
.satisfaction_foot p{
	margin-top:10%;
}
.satisfaction_foot img{
	max-width:80%;
	height:auto;
}

/* ドクターの声 */
#works_main .voice_area{
	width:94%;
	margin:20px auto 0 auto;
}
.voice_area .voice_bx{
	float:left;
	width:44%;
	min-height:200px;
	text-align:center;
	margin:8% 3% 0 3%;
}
.voice_bx a{
    width: 100%;
    height: 100%;
    color:#000;
    display: block;
}
.voice_bx .voice_pic{
	height:98px;
}
.voice_bx .voice_pic img{
	width:auto;
	max-height:100%;
	background:#FFF;
}
.voice_bx .voice_nopic{
	height:98px;
}
.voice_nopic img{
	width:auto;
	height:100%;
}
a .voice_pic img,
a .voice_nopic img{
	border:#0078B3 1px solid;
}
.voice_bx .voice_name{
	font-size:80%;
	font-weight:bold;
	line-height:1.4;
	margin:15px 0 10px 0;
}
.voice_bx .voice_profile{
	font-size:74%;
	line-height:1.3;
}
.voice_bx .voice_movie{
	width:100%;
	margin:12px auto 0 auto;
}
.voice_movie img{margin-right:5px;}
.voice_movie a{
	font-size:80%;
	font-weight:bold;
	height:38px;
	line-height:38px;
	color:#FFF;
	background:#E62117;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.voice_area p.voice_area_btn{
	text-align:center;
	margin:15% 0;
}

/* プロデュース実績 */
#works_main .produce_area{
	width:90%;
	margin:50px auto 0 auto;
}
.produce_area .produce_bx{
	width:100%;
	text-align:center;
	line-height:1.4;
	margin-top:50px;
}
.produce_bx a{
    width: 100%;
    height: 100%;
    color:#000;
    display: block;
}
.produce_bx .produce_name{
	width:100%;
	font-size:100%;
	font-weight:bold;
}
.produce_bx .produce_pic{
	width:100%;
	text-align:center;
	margin:15px 0;
}
.produce_bx .produce_txt{
	width:100%;
	font-size:87%;
}

/* ドクターの声【詳細】 */
#works_main h4.voice_h4{
	width:100%;
	line-height:1.0;
	font-size:114%;
	font-weight:normal;
	color:#FFF;
	text-align:center;
	background:#011F3A;
	padding:17px 0;
	margin:0 auto;
}
#works_main .voice_detail{
	width:90%;
	padding:40px 0 0 0;
	margin:0 auto;
}
.voice_detail .profile_area{}
.profile_area .pa_left{
	width:100%;
	text-align:center;
}
.profile_area .pa_right{
	width:100%;
	margin-top:25px;
}
.pa_right a{
	color:#0078B3;
	text-decoration: underline;
}
.pa_right dl{
	font-size:94%;
	line-height:1.5;
}
.pa_right dl dt{
	float:left;
	width:25%;
	font-weight:bold;
	color:#011F3A;
	margin-top:18px;
}
.pa_right dl dd{
	float:left;
	width:75%;
	word-wrap: break-word;
	margin-top:18px;
}
.interview_area dl{
	font-size:94%;
	line-height:1.5;
}
.interview_area dl dt{
	width:100%;
	font-weight:bold;
	color:#011F3A;
	border-top:#011F3A 2px solid;
	padding:10px 0;
	margin-top:40px;
}
.interview_area dl dd{
	width:100%;
	border-top:#011F3A 1px dashed;
	padding-top:12px;
}
#works_main .voice_foot_link{
	width:100%;
	text-align: center;
	list-style:none;
	margin:60px auto;
}
.interview_area p{
	width:100%;
	font-size:94%;
	line-height:1.5;
	border-top:#011F3A 1px dashed;
	padding-top:25px;
	margin-top:40px;
}

/* =======================================================================
	+4 ABOUT
======================================================================= */
main #about_main{}
#about_main .staff_area{
	width:90%;
	margin:15px auto 30px auto;
}
.staff_area .staff_bx{
	float:left;
	width:46%;
	text-align:center;
	margin:20px 2%;
}
.staff_bx .staff_pic img{
	max-width:90%;
	height:auto;
}
.staff_bx .staff_name1{
	font-size:100%;
	margin-top:10px;
}
.staff_bx .staff_name2{
	font-size:74%;
	line-height:1.0;
	margin-top:2px;
}

/* Lightbox Boxer */
.inline_content{
	width:100%;
}
.inline_content .profile_bx{
	width:90%;
	color:#FFF;
	margin:0 auto;
}
.profile_bx .pb_left{
	display:none;
}
.profile_bx .pb_right{
	float:left;
	width:100%;
	font-size:80%;
	line-height:1.4;
}
.pb_right span.pb_name{
	font-size:134%;
	line-height:1.0;
	margin-right:15px;
}
.pb_right a{
	color:#FFF;
	text-decoration: underline;
}

/* =======================================================================
	+5 CONTACT
======================================================================= */
main #contact_main{}
#contact_main .contact_area{
	width:90%;
	margin:25px auto 0 auto;
}
.contact_area ul.contact_nav{
	width:100%;
	list-style:none;
	margin:0 auto;
}
ul.contact_nav img{
	max-width:65%;
	height:auto;
}
ul.contact_nav li{
	width:100%;
	text-align:center;
	background:#FFF;
	border:#011F3A 2px solid;
	margin-top:15px;
}
ul.contact_nav li.select{
	background:#011F3A;
}
ul.contact_nav a{
	line-height:1.0;
	display:block;
	padding:18px 0 20px 0;
}

/* CONTACT INFORMATION */
#contact_info{
	color:#011F3A;
	border-top:#011F3A 1px solid;
	margin:20px auto -26px auto;
}
#contact_info a{
	color:#011F3A;
}
#contact_info .ci_bx1{
	width:100%;
	background:#FFF;
	font-size:114%;
}
#contact_info .ci_bx2{
	width:100%;
	background:#FFF;
	border-top:#011F3A 1px solid;
	border-bottom:#011F3A 1px solid;
	font-size:114%;
}
#contact_info .ci_bx3{
	width:100%;
	background:#FFF;
}
#contact_info p.ci_head{
	display:none;
}
#contact_info p.ci_icon1{
	float:left;
	width:100px;
	text-align:center;
	padding:10px 0;
}
#contact_info p.ci_icon2{
	float:left;
	width:100px;
	text-align:center;
	padding:12px 0 14px 0;
}
p.ci_icon1 img,
p.ci_icon2 img{
	width:auto;
	height:47px;
}
#contact_info p.ci_txt1{
	float:left;
	font-size:100%;
	padding-top:20px;
}
#contact_info p.ci_txt2{
	float:left;
	font-size:94%;
	line-height:1.5;
	padding-top:15px;
}

/* フォーム */
.contact_form{}
#contact_main h5.msg_err{
	width:90%;
	font-size:100%;
	color:red;
	line-height:1.7;
	font-weight:normal;
	text-align:center;
	margin:40px auto;
}
#contact_main span.msg_err{
	color:red;
}
.contact_form p.msg{
	width:90%;
	font-size:87%;
	text-align:left;
	margin:20px auto 30px auto;
}
p.msg a{
	color:#000;
	text-decoration: underline;
}
.contact_form table{
	width:90%;
	font-size:94%;
	
	text-align:left;
    border-collapse:collapse;
    border-spacing:1px;
    border-top: solid 1px #BBB;
	margin:30px auto 0 auto;
}
.contact_form table th{
	width:100%;
	display:block;
	font-weight:normal;
	text-align:left;
	background: #F8F8F8;
	border-right: solid 1px #BBB;
	border-left: solid 1px #BBB;
	padding:4% 5%;
	margin:0;
}
.contact_form table td{
	width:100%;
	line-height:2.0;
	display:block;
	background: #FFF;
	border: solid 1px #BBB;
	padding:4% 5%;
	margin:0;
}
.contact_form .req{
	font-size:80%;
	line-height:1.0;
	letter-spacing: 1px;
	color:#FFF;
	background:#BD2B2E;
	display:inline-block;
	padding:4px 4px 3px 4px;
	margin-left:15px;
}
.contact_form .contact_notes{
	font-size:87%;
	display:block;
	color:#555;
}
.contact_form input,
.contact_form select{
	vertical-align:middle;
	padding:2px 4px;
	margin:5px 15px 5px 0;
}
.contact_form input[type="checkbox"],
.contact_form input[type="radio"]{
	width:5%;
	border:1px solid #BBB;
	margin:-3px 5px 0 0;
}
input[type="radio"]:checked{
	background: #000;
}
.contact_form input[type="text"],
.contact_form input[type="number"]{
	border:1px solid #BBB;
}
.contact_form input[type=number]::-webkit-inner-spin-button,
.contact_form input[type=number]::-webkit-outer-spin-button{
  -webkit-appearance: none;
  margin: 0;
}
.contact_form select {
	border:1px solid #BBB;
	margin-right:5px;
}
.contact_form textarea{
	width:100%;
	height:120px;
	border:1px solid #BBB;
	margin-top:5px;
}
.contact_form table td a{
	font-size:94%;
	color:#0078C3;
}

/* フォームボタン */
.contact_form .btnarea{}
.contact_form .btnarea ul{
	list-style:none;
	text-align:center;
	margin:30px auto;
}
.contact_form .btnarea li{
	display: inline-block;
	margin:6px 5px;
}
.contact_form .btnarea .conbtn1,
.contact_form .btnarea .conbtn2,
.contact_form .btnarea .conbtn3{
    width:292px;
    height:65px;
    cursor: pointer;
   	border:0;
    display:block;
    padding:0;
    margin:0;
}
.contact_form .btnarea .conbtn1{
	background:url(../images/lower/btn_form1.png) no-repeat;
}
.contact_form .btnarea .conbtn2{
	background:url(../images/lower/btn_form2.png) no-repeat;
}
.contact_form .btnarea .conbtn3{
	background:url(../images/lower/btn_form3.png) no-repeat;
}

/* =======================================================================
	+6 PRIVACY
======================================================================= */
main #privacy_main{}
#privacy_main p{
	width:90%;
	font-size:94%;
	margin:0 auto;
}
#privacy_main h4.privacy_h4{
	width:90%;
	font-size:100%;
	line-height:1.4;
	color:#001F37;
	border-left:#001F37 6px solid;
	padding:3px 0 0 10px;
	margin:40px auto 20px auto;
}
#privacy_main h5{
	width:90%;
	font-size:94%;
	text-align:left;
	margin:20px auto;
}
#privacy_main ol{
	width:90%;
	font-size:94%;
	list-style-position:inside;
	margin:20px auto;
}
#privacy_main ol li{
	margin:20px 0;
}
#privacy_main ul{
	width:90%;
	font-size:94%;
	list-style-position:inside;
	margin:20px auto 40px auto;
}
#privacy_main ul li{
	margin:4px 0;
}
#privacy_main .privacy_foot{
	width:100%;
	text-align:center;
	margin:40px 0 60px 0;
}

/* =======================================================================
	+7 SITEMAP
======================================================================= */
main #sitemap_main{}
#sitemap_main .sitemap_area{
	width:90%;
	font-size:94%;
	margin:30px auto;
}
.sitemap_area ul{
	list-style:none;
}
.sitemap_area ul li{
	width:100%;
	line-height:1.0;
	border:#003862 1px solid;
	background:url(../images/lower/sitemap_po2.png) #FFF no-repeat;
	background-position: 97% center;
	margin:10px 0;
}
.sitemap_area ul li.sa_head{
	background:url(../images/lower/sitemap_po1.png) #003862 no-repeat;
	background-position: 97% center;
}
.sitemap_area ul a{
	width:100%;
	height:100%;
	display:block;
	color:#011F3A;
	padding:12px;
}
.sitemap_area ul li.sa_head a{
	color:#FFF;
}
.sitemap_area .sa_left{
	width:100%;
}
.sitemap_area .sa_center{
	width:100%;
}
.sitemap_area .sa_right{
	width:100%;
}

/* =======================================================================
	+8 BLOG・SEMINAR[WP]
======================================================================= */

/* BLOG
------------------------------------------------------------------------*/
/* 一覧 */
main #blog_main{}
#blog_main .blog_area{
	width:100%;
	margin:30px 0;
}
/* LEFT */
.blog_area .ba_left{
	width:90%;
	margin:0 auto;
}
.ba_left .pagetitle,
.sa_left .pagetitle{
	font-size:100%;
	line-height:1.0;
	font-weight:normal;
	margin-bottom:20px;
}
.ba_left .ba_left_inner{}
.ba_left_inner .article_bx{
	width:100%;
	display:block;
	margin:0;
}
.ba_left_inner .article_bx dl{
	padding:0;
	border-top:#888 1px dashed;
	padding-top:20px;;
	margin-bottom:20px;
}
.ba_left_inner .article_bx dt{
	float:left;
	width:25%;
	margin-right:5%;
}
.ba_left_inner .article_bx dt img{
	max-width:100%;
	height:auto;
}
.ba_left_inner .article_bx dd{
	float:left;
	width:70%;
}
.ba_left_inner .article_bx a{
	width:100%;
	height:100%;
	color:#000;
}
.ba_left_inner .article_bx .ab_date{
	font-size:80%;
	line-height:1.4;
	color:#666;
}
.ba_left_inner .article_bx h3.ab_head{
	font-size:87%;
	line-height:1.4;
	color:#000;
	font-weight:normal;
	margin-top:5px;
}
.ba_left_inner .article_bx .ab_txt{
	display:none;
}

/* TOPIC PATH */
ul.topicpath{
	display:none;
}
/* RIGHT【WIDGET】 */
.blog_area .ba_right{
	width:90%;
	margin:40px auto;
}
.widget{}
.widget .widget_head{
	font-size:94%;
	color:#FFF;
	line-height:1.0;
	background:#011F3A;
	padding:8px 10px;
}
.widget ul{
	font-size:94%;
	list-style:none;
	margin-bottom:40px;
}
.widget li{
	margin-top:20px;
}
.widget ul a{
	color:#333;
	text-decoration: underline;
}

a.contact2_btn{
	width:80%;
	font-size:17px;
	height:55px;
	line-height:55px;
	color:#FFF;
	background:#003862;
	text-align:center;
	display:block;
	margin:15% auto 0 auto;
}

/* PAGER */
.pager{
	font-size:94%;
	text-align:center;
	margin-top:15%;
}
a.page-numbers,
.pager .current{
	background:rgba(0,0,0,0.02);
	border:solid 1px rgba(0,0,0,0.1);
	border-radius:5px;
	padding:5px 8px;
	margin:0 2px;
}
.pager .current{
	background:rgba(1,57,107,1);
	border:solid 1px rgba(1,57,107,1);
	color:rgba(255,255,255,1);
}
.pager a{
	color:#333;
	text-decoration: underline;
}
.pager ul{}
.pager ul li{
	list-style:none;
	display:block;
	margin:15px 0;
}

/* [プラグイン] NPCATCH */
.widget #npcatch li{
	overflow:hidden;
	clear:both;
	border-bottom:#888 1px dashed;
	padding-bottom:15px;
	margin-bottom:15px;
}
#npcatch img{
	float:left;
	max-width:25%;
	height:auto;
	margin-right:5%;
}
#npcatch .title{
	float:left;
	width:70%;
	line-height:1.5;
	font-size:80%;
}
#npcatch .date{
	font-size:87%;
	line-height:1.0;
	color:#333;
	display:block;
	margin-bottom:5px;
}
#npcatch li:hover{}
#npcatch li:hover .title{}
#npcatch li:hover .title a{}
#npcatch li:hover .date{}

/* 詳細 */
.article_main{
	width:100%;
}
.article_main p.am_date{
	font-size:94%;
	color:#333;
	margin-top:30px;
}
.article_main .am_head{
	font-size:120%;
	color:#333;
	line-height:1.4;
	font-weight:bold;
	border-top:#888 1px dashed;
	border-bottom:#888 1px dashed;
	padding:10px 0;
	margin:15px 0;
}
.article_main .am_txt{
	color:#000;
	font-size:94%;
	line-height:1.6;
}
.article_main .am_txt a{
	color:#175BA6;
	text-decoration: underline;
}
.am_txt img{
	max-width:100%;
	height:auto;
}
/* 見出し */
.am_txt h1{}
.am_txt h2{
	font-size: 114%;
	line-height:1.4;
	background:#01396B;
	color:#FFF;
	padding:8px 10px 7px 10px;
	margin:25px 0 10px 0;
}
.am_txt h3{
	font-size: 114%;
	color:#01396B;
	border-left:#01396B 6px solid;
	padding: 3px 0 0 15px;
	margin:25px 0 10px 0;
}
.am_txt h4{
	font-size: 114%;
	border-bottom:#333 2px solid;
	padding-bottom:4px;
	margin:25px 0 10px 0;
}
.am_txt h5{
	font-size: 100%;
	margin:25px 0 10px 0;
}
.am_txt h6{
	font-size: 94%;
	margin:25px 0 10px 0;
}

/* テーブル */
.am_txt table{
	width:100% !important;
}
.am_txt table tr{
	display: block;
	margin:30px 0;
}
.am_txt table td{
	width:100% !important;
	display: block;
	padding:3px 0;
	margin:0;
}

/* イメージファイル位置 */
img.alignright { display: block; margin: 0 0 0 auto; }
img.alignleft { display: block; margin: 0 auto 0 0; }
img.aligncenter { display: block; margin: 0 auto; }

/* SEMINAR
------------------------------------------------------------------------*/
main #seminar_main{}
#seminar_main .seminar_area{
	width:100%;
	margin:30px 0;
}
/* LEFT */
.seminar_area .sa_left{
	width:90%;
	margin:0 auto;
}
.sa_left p.seminar_head{
	font-size:94%;
	text-align:left;
}
.sa_left .article_bx{
	display:block;
	border-top:#888 1px dashed;
}
.sa_left .article_bx:last-child{
	border-top:none;
	border-bottom:#888 1px dashed;
}
.sa_left .article_bx a{
	width:100%;
	height:100%;
	color:#000;
}
.sa_left .article_bx dl{
	padding:20px 0;
}
.sa_left .article_bx dt{
	width:100%;
	color:#023E73;
	font-size:80%;
	font-weight:bold;
}
.sa_left .article_bx dd{
	width:100%;
	font-size:94%;
	text-decoration: underline;
	line-height:1.4;
	padding-top:8px;
}
.sa_left p.sfl{
	font-size:94%;
	text-align:center;
	border-bottom:#888 1px dashed;
	padding-bottom:20px;
	margin-top:15px;
}
.sa_left p.sfl a{
	color:#003862;
	background:url(../images/index/sa_link_po.png) no-repeat;
	background-position: left center;
	padding-left:18px;
}

/* RIGHT【WIDGET】 */
.seminar_area .sa_right{
	width:90%;
	margin:40px auto;
}

/* セミナーのお申込みからご参加までの流れ */
.sa_left .seminar_flow{
	line-height:1.5;
}
.seminar_flow h3{
	font-size:114%;
	line-height:1.3;
	font-weight:normal;
	border-left:#333 6px solid;
	padding: 6px 0 0 15px;
	margin:30px 0;
}
.seminar_flow h4{
	font-size:100%;
	line-height:1.0;
	color:#FFF;
	font-weight:normal;
	background:#777;
	padding: 10px;
	margin-bottom:25px;
}
.seminar_flow dl{
	margin:0 0 40px 0;
}
.seminar_flow dt{
	width:100%;
	font-size:114%;
	border-top:#333 1px solid;
	border-bottom:#333 1px solid;
	padding:10px 0 7px 0;
	margin-top:20px;
}
.seminar_flow dt .sfh_num{
	margin-right:8px;
}
.sfh_num:after{
	content: ".";
}
.seminar_flow dl dd{
	width:100%;
	font-size:94%;
	margin-top:15px;
}
.seminar_flow dd .arrow{
	text-align:center;
	margin-top:20px;
}
.arrow img{
	max-width:20%;
	height:auto;
}

.seminar_flow b{
	font-size:15px;
	color:#01396B;
	display:block;
	margin:30px 0 0 0;
}
.seminar_flow ul{
	font-size:94%;
	margin-left:30px;
}
.seminar_flow ul li{
	margin-top:15px;
}
.seminar_flow p{
	font-size:94%;
}
.seminar_flow a{
	text-decoration: underline;
}

/* =======================================================================
	+9 PROPERTY
======================================================================= */
main #property_main{}

/* 一覧 */
#property_main .property_list{
	width:90%;
	margin:40px auto;
}
#property_main dl.property_bx{
	font-size:87%;
	line-height:1.8;
	background:#FFF;
	border: solid 1px #CCC;
	margin-top:25px;
}
dl.property_bx dt{
	width:100%;
	font-size:114%;
	height: 37px;
	line-height: 37px;
	color:#FFF;
	background:#01396B;
	text-align:center;
	border-right: solid 1px #CCC;
}
dl.property_bx dd{
	width:100%;
	padding:10px 15px;
}
dl.property_bx p{
	vertical-align:bottom;
	display:inline-block;
	margin:4px 0;
}
dl.property_bx p.pb_comment{
	width:100%;
	font-size:114%;
	font-weight:bold;
	color:#01396B;
	line-height:1.4;
	display:block;
}
dl.property_bx p.pb_item{
	width:22%;
	font-size:87%;
	font-weight:bold;
	color:#FFF;
	line-height:1.0;
	background:#3095CB;
	text-align:center;
	vertical-align:top;
	padding:5px 0;
	margin-right:3%;
}
dl.property_bx p.pb_text{
	width:70%;
	font-size:94%;
}
dl.property_bx a{
	color:#000;
	background:#FFF;
}

/* 詳細 */
#property_main .property_detail{
	width:90%;
	margin:0 auto;
}
.property_detail img{
	width:auto;
	max-width:100%;
	height:auto;
	max-height:200px;
}
.property_detail p{
	font-size: 94%;
	margin-top:30px;
}
.property_detail p.pd_num{
	font-size:100%;
	margin-top:40px;
}
.property_detail .map{
	margin-top:30px;
}
.property_detail .map iframe{
	max-width:100%;
	height:300px;
}
.property_detail p.pd_btn{
	width:100%;
	text-align:center;
	margin:60px 0;
}
.property_detail h3{
	font-size: 114%;
	background:#01396B;
	color:#FFF;
	padding:12px 20px 10px 20px;
	margin-top:40px;
}
.property_detail h4{
	font-size: 114%;
	color:#01396B;
	border-left:#01396B 6px solid;
	padding: 3px 0 0 15px;
	margin-top:40px;
}
.property_detail table{
	width:100%;
	font-size: 94%;
	border-bottom: solid 1px #bbbbbb;
    border-collapse:collapse;
    border-spacing:1px;
    margin-top:40px;
}
.property_detail table th{
	width:100%;
	display:block;
	font-weight:normal;
	background: #f6f6f6;
	text-align:left;
	border: solid 1px #bbbbbb;
	padding:10px;
	margin:0;
}
.property_detail table td{
	width:100%;
	display:block;
	background:#ffffff;
	border-right: solid 1px #bbbbbb;
	border-left: solid 1px #bbbbbb;
	padding:10px;
	margin:0;
}